#RecordNavContainer { float: left; height: 24px; }
#RecordNavContainer UL { position: relative; list-style:none; z-index:1; }
#RecordNavContainer ul li { cursor: pointer; float:left; width: 44px; height: 24px; font-size:24px; list-style:none; margin:0; height:auto; }
.r1 { background: url('/images/NavBar-1.png') no-repeat; }
.r2 { background: url('/images/NavBar-2.png') no-repeat; }
.r3 { background: url('/images/NavBar-3.png') no-repeat; }
.r4 { background: url('/images/NavBar-4.png') no-repeat; }
.r5 { background: url('/images/NavBar-5.png') no-repeat; }
.r6 { background: url('/images/NavBar-6.png') no-repeat; }
.r7 { background: url('/images/NavBar-7.png') no-repeat; }